* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
  }

  .about-section {
    margin: 50px 0 60px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: var(--primary-color-contrast);
    padding: 40px;
    align-items: center;
    border-radius: 15px;
  }

  .about-text {
    flex: 1;
    padding: 30px;
    max-width: 600px;
  }

  /* .btn:hover{
    color: var(--fourtiary-color);
  } */

  .about-text h1 {
    font-size: 36px;
    color: var(--primary-color);

  }

  .about-text p {
    font-size: 16px;
    color: var(--primary-color);
    margin-bottom: 20px;
    line-height: 1.6;
  }

  .about-text ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 25px;
  }

  .about-text ul li {
    margin: 10px 0;
    font-size: 16px;
    color: var(--primary-color);
  }

  .about-text ul li::before {
    content: "✔️";
    margin-right: 10px;
    color: var(--highlight-color);
  }

  /* .btn {
    background-color: var(--highlight-color);
    color: var(--primary-color-contrast);
    padding: 12px 25px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 600;
    transition: background 0.3s ease;
  } */


  .about-image {
    flex: 1;
    text-align: center;
    position: relative;
  }

  .about-image img {
    width: 80%;
    max-width: 400px;
    border-radius: 10px;
  }

  .stats-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .stat-card {
    background-color: var(--highlight-color);
    color: var(--primary-color-contrast);
    border-radius: 16px;
    padding: 20px 30px;
    min-width: 120px;
    text-align: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  }

  .stat-card h2 {
    font-size: 28px;
    margin-bottom: 5px;
  }

  .stat-card p {
    font-size: 14px;
    color: var(--primary-color-contrast);
  }

  @media (max-width: 900px) {
    .about-section {
      flex-direction: column;
      margin: 14px 0;
      padding: 2px 0 16px 0;
      margin-bottom: 63px;
    }

    .about-image {
      margin-top: 30px;
    }
    
    .about-text h1 {
      font-size: 30px;
      font-weight: 600;
    }
  }

  .tech-mobile-card img {
    width: 100%;
    height: 75px;
}

.tech-mobile-card {
    background-color: #fff;
    padding: 10px;
    margin: 5px 0;
}